View Issue Details

IDProjectCategoryView StatusLast Update
0000803DCP-o-matic[All Projects] Bugspublic2016-07-04 14:05
ReportercarlAssigned Tocarl 
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version2.9.0Fixed in Version2.9.0 
Summary0000803: MXF handling needs to be improved
DescriptionAllow audio MXFs, straight passthrough of J2K video MXFs and Atmos.
TagsNo tags attached.
Estimated work requiredAverage

Activities

carl

2016-05-25 12:29

administrator   ~0001256

Last edited: 2016-05-25 12:30

View 2 revisions

Video MXFs handled by 4ee6786d1c3db04dcc77e511121e5d62d0d595b5; audio comes for "free" with the FFmpeg changes.

carl

2016-05-25 12:54

administrator   ~0001257

Moved the atmos stuff to a separate report.

Issue History

Date Modified Username Field Change
2016-02-24 11:52 carl New Issue
2016-02-26 21:54 carl Target Version => 2.8.0
2016-04-22 14:57 carl Target Version 2.8.0 => 2.9.0
2016-05-25 12:29 carl Note Added: 0001256
2016-05-25 12:29 carl Assigned To => carl
2016-05-25 12:29 carl Status new => acknowledged
2016-05-25 12:30 carl Note Edited: 0001256 View Revisions
2016-05-25 12:54 carl Note Added: 0001257
2016-05-25 12:54 carl Status acknowledged => resolved
2016-05-25 12:54 carl Resolution open => fixed
2016-06-14 14:57 carl Fixed in Version => 2.9.0